* {
	/*outline: 1px solid red;*/
}
.content__aside {background-color: transparent;}

.widget.widget_fpw_widget {
	margin-top: 40px;
	background-color: #FFF;
	margin-bottom: 40px;
}
/* FIRST TEXT WIDGET */
.widget.widget_text .textwidget {
	padding-left: 25px !important; 
	padding-right: 25px !important; 

}
.widget.widget_text .textwidget p:first-child{
	margin-top: 4px;
}
.widget.widget_text .textwidget p {
	font-size: 14px;
}
/* end FIRST TEXT WIDGET */
/* FOLLOW US WIDGET */
.widget.widget_follow_us_extended {
	background-color: #fff;color: #000;
	padding: 0;
}
.widget_follow_us--links {
	margin-right: 30px;
	margin-left: 30px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
	float: none;
	background-color: #FFF;
	position: relative;
}
/*.widget_follow_us--links .search-form {display: none}*/
/*.widget_follow_us--link {display: none;}*/
.widget_follow_us--links input {
	width: 100%;
}

.widget_follow_us--links .icon {
	background-color: #fff;
	transition: 0.3s;
	min-width: 45px;
}

.widget_follow_us--links-container {
	position: absolute;
	left: 0;
	z-index: 1;
	transition: 0.6s;
	opacity: 1;
	width: 66%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
/*.widget_follow_us--links-container > a {margin-right: 14%}*/

.widget_follow_us--links-container__closed {
opacity: 0;
pointer-events: none;
}

/*.widget_follow_us--links .icon.icon__share-facebook:hover {background-color: #4267B2}
.widget_follow_us--links .icon.icon__share-twitter:hover {background-color: #1DA1F2}
.widget_follow_us--links .icon.icon__share-rss:hover {background-color: #FA9D39}*/


.widget_follow_us--link svg path, .widget_follow_us--link svg ellipse{
	transform: rotateY(0deg) scale(0.8);
	fill: #000;
	transition: 0.3s;
	transform-origin: 50%;
	z-index: 100;
}
.widget_follow_us--link.icon:hover svg path, 
.widget_follow_us--link.icon:hover svg ellipse {
	text-shadow: 0 0 2px #FFF;
	transform: rotateY(360deg) scale(1);
}

.widget_follow_us--link.icon.icon__share-facebook:hover svg path {
	fill: #4267B2 !important;
}
.widget_follow_us--link.icon.icon__share-twitter:hover svg path {
	fill: #1DA1F2 !important;
}
.widget_follow_us--link.icon.icon__share-rss:hover svg path, 
.widget_follow_us--link.icon.icon__share-rss:hover svg ellipse {
	fill: #FA9D39 !important;
}
.widget_follow_us--search-icon {
	width: 45px;
	height: 24px;
	padding: 0 10px;
	cursor: pointer;
	
}
.follow_us--form {
	max-width: 100%;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 0 10px;
    margin-top: 10px;
    margin-bottom: 10px;
	height: 24px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	z-index: 2;
}
#revealing-search-form {
	width: 500px;
	 display:none;
}

.revealing-search-form--active {
	width: auto;
	display: inline-block;
}

.follow_us--form .search-field {border: none}

/* end FOLLOW US WIDGET */

/* BOTH widgets - BROWSE TOPICS WIDGET and OTHER WEBSITES BY COMMUNIA WIDGET */
.widget_browse_topics_widget, .widget_websites_by_communia_widget {
	background-color: #fff;
	    margin-bottom: 30px;
	    margin-top: 30px;
}
.widget_browse_topics_widget .widget-title, .widget_websites_by_communia_widget .widget-title {
	color: #F5841A;
	padding-left: 15px;
	font-size: 18px;
	font-weight: 300;
	margin-top: 5px;
	text-transform: inherit;
}
/* end BOTH widgets - BROWSE TOPICS WIDGET and OTHER WEBSITES BY COMMUNIA WIDGET */

/* BROWSE TOPICS WIDGET */
.browse-topics--category-site-title {
	line-height: 1.3;
	margin-top: 10px;
	margin-bottom: 10px;
}
.browse-topics--category-site-title, .browse-topics--category-site-content {
	padding-left: 10px;
	padding-right: 10px;
}
.browse-topics {
	font-family: "PT Sans",Arial,sans-serif;
}	

.browse-topics--flex-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-align-items: flex-start;
	align-items: flex-start;
	justify-content: flex-start;
}
.browse-topics--flex-item {
	max-width: 33.33%;
	width: 200px;
}
@media screen and (min-width: 869px) and (max-width: 1200px) {
	.browse-topics--flex-item {
		max-width: 50% !important;
	}
}
@media screen and (max-width: 500px) {
	.browse-topics--flex-item {
		max-width: 50%;
	}
}
.browse-topics--blurb {
	padding:  10px 2px 2px 5px;
	transition: 0.3s;
}
.browse-topics--blurb a {text-decoration: none;}
.browse-topics--blurb:hover .browse-topics--blurb-image {
	transform: scale(1.05);
}
.browse-topics--blurb-image-container {
	text-align: center;
	min-height: 60px;
}
.browse-topics--blurb-image {
	max-height: 50px;
	/*max-width: 60px;*/
	width: 100%;
	transition: 0.45s;
}
.browse-topics--blurb-title {
	text-align: center;
	font-weight: 700;
	font-size: 15px !important;
	margin-top: 1px;
	line-height: 1.2;
	margin-bottom: 10px;
	
}

/* end BROWSE TOPICS WIDGET */

/* OTHER WEBSITES BY COMMUNIA WIDGET */

.other-websites-by-communia {
    padding-left: 15px;
    margin-top: 40px;
}
.other-websites-by-communia h2 {
	line-height: 1.15;
	font-size: 22px;
}
.other-websites-by-communia h2:last-child {
	margin-bottom: 2px;
}
.other-websites-by-communia a {
	text-decoration: none;
	position: relative;
	opacity: 1;
	transition: 0.4s;
}
.other-websites-by-communia a:hover {
	opacity: 0.7;
}
.other-websites-by-communia a:before, .other-websites-by-communia a:after {
	content:"";
	width: 0px;
	max-width: 50%; /* for IE */
	height: 2px;
	position: absolute;
	bottom: -3px;
	background-color: #000;
	transition: 0.4s;
}

.other-websites-by-communia a:before {
	left: 50%;
}

.other-websites-by-communia a:after {
	right: 50%;
}

.other-websites-by-communia a:hover:before {
	width: 50%;
}
.other-websites-by-communia a:hover:after {
	width: 50%;
}
/* end OTHER WEBSITES BY COMMUNIA WIDGET */


/* MEMBERS */
.members-logos--subtitle {
	    font-size: 18px;
}
/*.members-logos, .members-logos * {outline: 1px solid red}*/
.members-logos {

}
.members-logos--container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 30px;

}
.members-logos--logo-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    padding: 10px;
    max-width: 33%;
    width: 33%;
}
.members-logos--logo {
	filter: grayscale(100%);
	transition: 0.4s;
}
.members-logos--link:hover .members-logos--logo {
	filter: grayscale(0);
}
.members-logos--link {
    display: inline-block;
    width: 100%;
}


/* end MEMBERS */

/* TEAM */
.team-page-title {
	font-size: 30px;
	padding: 20px 0 20px;
}
.team-members {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 50px;
	flex-wrap: wrap;
	margin-right: -8%;
}
.team-member {
	width: calc(25% - 4%);
	margin-right: 4%;
	margin-bottom: 25px;
}
@media screen and (min-width: 764px) and (max-width: 1139px) {
	.team-member {width: calc(33.33% - 4%);}
}
@media screen and (max-width: 763px) {
	.team-member {width: calc(50% - 4%);}
}
@media screen and (min-width: 1140px) {.team-member--portrait {height: 75%;}}
@media screen and (min-width: 764px) and (max-width: 1139px) {.team-member--portrait {height: 80%;}}
@media screen and (max-width: 763px) {.team-member--portrait {height: 85%;}}

.team-member--portrait a {
	display: inline-block;
	height: 100%;
	overflow: hidden;
}
.team-member--portrait img {
	object-fit: cover;
	width: 100%;
	min-height: 100%;
	filter: grayscale(100%);
	transition: 0.5s;

}
.team-member--portrait a:hover img {
	filter: grayscale(0%);
}
.team-member--name a, .team-member--institution a {
	text-decoration: none;
	color: inherit;
	transition: 0.3s;
}
.team-member--name a:hover, .team-member--institution a:hover {
	text-decoration: none;
	color: inherit;
	opacity: 0.7;
}
.team-member--name, .team-member--institution {font-size: 15px;}
.team-member--name {
	margin-top: 0.6em;
	margin-bottom: 0.1em;
}
.team-member--institution {
	margin-top: 0.1em;
}

/* end TEAM */

/* SINGLE PERSON */
.single-person-page-title {
	padding-bottom: 0;
}
.single-person--box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 50px;
	margin-right: -8%;
	max-width: 100%;
}
.single-person--box .entry-content {font-size: 1em;}
@media screen and (max-width: 1139px) and (min-width: 869px) {
	.single-person--box {display: block;}
	/*.single-person--box .entry-content {margin-right: 30px}*/
	.single-person--portrait, .single-person--name, .single-person--institution {text-align: center;}
}
@media screen and (max-width: 666px) {
	.single-person--box {display: block;}
	.single-person--box .entry-content {text-align: justify;}
	.single-person--portrait, .single-person--name, .single-person--institution {text-align: center;}
}

.single-person {
	min-width: 36%;
	margin-right: 4%;
	margin-bottom: 25px;
	margin-top: 1em;
}
.single-person--portrait a {
	display: inline-block;
}
.single-person--portrait img {
	object-fit: cover;
	min-height: 100%;
	width: 100%;
}
.single-person--institution a {
	text-decoration: none;
	color: inherit;
	transition: 0.3s;
}
.single-person--institution a:hover {
	text-decoration: none;
	color: inherit;
	opacity: 0.7;
}
.single-person--name, .single-person--institution {font-size: 15px;}
.single-person--name {
	margin-top: 0.6em;
	margin-bottom: 0.1em;
}
.single-person--institution {
	margin-top: 0.1em;
}

/* end SINGLE PERSON */